RubyGems Navigation menu

aws-sdk-codecatalyst 1.19.0

Official AWS Ruby gem for Amazon CodeCatalyst. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.20.0 - June 05, 2024 (49.5 KB)
  2. 1.19.0 - May 13, 2024 (49.5 KB)
  3. 1.18.0 - April 25, 2024 (49.5 KB)
  4. 1.17.0 - March 28, 2024 (49.5 KB)
  5. 1.16.0 - January 26, 2024 (49 KB)
Show all versions (21 total)

Runtime Dependencies (1):

aws-sdk-core ~> 3, >= 3.193.0

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 6,840,792

For this version 110,650

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: